Page MenuHomePhabricator

Add notice about Dexbot overwriting manual changes to our tracking table.
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Feb 23 2017, 7:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2017, 7:37 PM
Halfak closed this task as Declined.Mar 4 2017, 6:06 PM

@Ladsgroup noted that the table is auto-generated from the sub-pages. So editing the sub-pages is the right way to make changes.

We just created a notice so that others won't make the same mistake. See https://meta.wikimedia.org/wiki/Template:Editnotices/Page/Research:Revision_scoring_as_a_service/Word_lists

Halfak renamed this task from Dexbot overwrote manual changes to our tracking table. to Add notice about Dexbot overwriting manual changes to our tracking table. .Mar 4 2017, 6:07 PM
Halfak reopened this task as Open.
Halfak claimed this task.
Halfak removed a project: Scoring-platform-team.
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Mar 16 2017, 9:21 PM